* {
	font-family: 'Roboto', sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
a {
	color:#008ec3;
	text-decoration:none;
}
a:hover {
	color:#282e37;
	text-decoration:underline;
}
body {
	text-align:center;
	margin:0;
	padding:0;
	font-size:14px;

}
.reset {
	clear:both;
}


@media only screen and (min-width:1025px)
{
#obal {
	margin:auto auto;	
	width:100%;
	max-width:1124px;
	text-align:left;
}
#vrchfull {
	width:100%;
	background-color:#008ec3;
	border-bottom:solid 7px #007ba9;
}
#vrch {
	max-width:1124px;
	margin:auto auto;
	
}
#vrch .kontakt {
	float:right;
	height:30px;
	line-height:30px;
	color:#FFFFFF;
}
#vrch .kontakt i {
	padding-left:27px;
}
#vrch .kontakt a {
	color:#FFFFFF;
}
#vrch #menu {
	height:70px;
	/*background-color:#189ed0;*/
	background-color:#037ca9;
}
#vrch #menu #logo {
	float:left;
	text-align:left;
	width:50%;
	line-height:70px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:25px;

}
#vrch #menu #logo a {
	color:#fff;
	text-decoration:none;
}
#vrch #menu #logo:hover img {
	-ms-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	o-transform: scale(0.90);
	transform: scale(0.90);
	transition: all 0.9s ease;
}
#vrch #menu #logo:hover a {
	color:#ECECEC;
	text-decoration:underline;
}




#vrch #menu #logo img {
	height:60px;
	margin:5px;
	margin-right:17px;
	width:auto;
	float:left;
	max-width:100%;	
}
#vrch #menu #menu2 {
	float:right;
	width:50%;
	background-color:#037ca9;
	
}
#vrch #menu #menu2 ul {
	list-style:none;
	margin:0;
	padding:0;
	
}
#menu2 ul li a {
	float:right;
	height:70px;
	line-height:70px;
	padding-left:30px;
	padding-right:30px;
	background-color:#037ca9;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
#menu2 ul li a:hover, #menu2 ul li a#aktivna {
	background-color:#008ec3;
	background-color:#037ca9;
	border-bottom:solid 5px #25a2d1;
	
}
#slider {
	float:left;
	width:73%;
	text-align:left;
	margin-top:10px;
	margin-bottom:3px;
}
#slider img {
	width:100%;
}
#slogan {
	float:left;
	width:25%;
	text-align:left;
	margin-top:10px;
	margin-bottom:3px;
	margin-left:2%;
	padding-top:35px;
}
.sloganl {
	width:20%;
	float:left;
	margin-top:10px;
	margin-bottom:10px;

}
.sloganl img {
	width:100%;
}
.sloganl:hover img {
	-ms-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	o-transform: scale(0.90);
	transform: scale(0.90);
	transition: all 0.9s ease;
}
.sloganr {
	float:left;
	width:73%;
	margin-left:7%;
	padding-top:4%;
	margin-top:10px;
	margin-bottom:10px;
	color:#fff;
}
#lavy {
	float:left;
	width:73%;
	margin-right:2%;
	color:#535d61;
}
#lavy ul {
	margin-left:0;
	padding-left:0;
	list-style-position:inside;
}
#lavy h1 {
	color:#037ca9;
	margin:0;
	padding:0;
	font-size:33px;
	margin-top:17px;
	margin-bottom:10px;
	font-weight:normal;
}
#pravy {
	float:left;
	width:25%;
}
#pravy #kont {
	border:solid 1px #189ed0;
	margin-top:15px;
	padding:10px;
	margin-bottom:15px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#pravy #kont hr {
	border:0;
	background-color:#189ed0;
	height:1px;
}
#pravy #kont h2 {
	color:#008ec3;
	margin:0;
	padding:0;
	font-size:15px;
}
#pravy #kont a {
	padding-top:5px;
	display:block;
}
#footerfull {
	width:100%;
	background-color:#008ec3;
}
#footer {
	width:100%;
	margin:auto auto;
	max-width:1124px;
	text-align:left;
	color:#ffffff;
}
.footerl {
	width:50%;
	float:left;
}
.footerl form {
	margin:0;
	padding:0;
	color:#ffffff;
}
.footerl .pole {
	width:100%;
	max-width:270px;
	color:#037ca9;
	padding-top:7px;
	padding-bottom:7px;
	border:0;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
#footer textarea {
	height:150px;
	width:100%;
	border:0;
	color:#037ca9;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
#odoslat {
		border:0;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
padding-left:10px;
padding-right:10px;
padding-bottom:5px;
padding-top:5px;
color:#008ec3;
text-transform:uppercase;
font-weight:bold;
background-color:#FFFFFF;
}
.footerr {
	width:25%;

	float:right;
}
#galeria {
	width:100%;
}
#galeria img {
	float:left;
	width:18%;
	margin:1%;
}
#galeria img:hover {
	-ms-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	o-transform: scale(0.90);
	transform: scale(0.90);
	transition: all 0.9s ease;
}
#legal {
	width:100%;
	margin:auto auto;
	max-width:1124px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#CCCCCC;
	border-top:solid 3px #007ba9;
}

.back-to-top {
	position:fixed;
	bottom:2em;
	z-index:15;
	right:0px;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	padding:1em;
	display:none;
}
.back-to-top:hover {
	background-color:#037ca9;
	color:#ffffff;
}

}





@media only screen and (min-width:768px) and (max-width:1024px)
{

#obal {
	margin:auto auto;	
	width:100%;
	text-align:left;
}
#vrchfull {
	width:100%;
	background-color:#008ec3;
	border-bottom:solid 7px #007ba9;
}
#vrch {
	margin:auto auto;
	
}
#vrch .kontakt {
	float:right;
	height:30px;
	line-height:30px;
	color:#FFFFFF;
}
#vrch .kontakt i {
	padding-left:27px;
}
#vrch .kontakt a {
	color:#FFFFFF;
}
#vrch #menu {
	height:70px;
	/*background-color:#189ed0;*/
	background-color:#037ca9;
}
#vrch #menu #logo {
	float:left;
	text-align:left;
	width:30%;
	line-height:70px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:25px;

}
#vrch #menu #logo a {
	color:#fff;
	text-decoration:none;
}
#vrch #menu #logo:hover img {
	-ms-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	o-transform: scale(0.90);
	transform: scale(0.90);
	transition: all 0.9s ease;
}
#vrch #menu #logo:hover a {
	color:#ECECEC;
	text-decoration:underline;
}




#vrch #menu #logo img {
	height:60px;
	margin:5px;
	margin-right:17px;
	width:auto;
	float:left;
	max-width:100%;	
}
#vrch #menu #menu2 {
	float:right;
	width:70%;
	background-color:#037ca9;
	
}
#vrch #menu #menu2 ul {
	list-style:none;
	margin:0;
	padding:0;
	
}
#menu2 ul li a {
	float:right;
	height:70px;
	line-height:70px;
	padding-left:30px;
	padding-right:30px;
	background-color:#037ca9;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
#menu2 ul li a:hover, #menu2 ul li a#aktivna {
	background-color:#037ca9;
	border-bottom:solid 5px #25a2d1;
}
#slider {
	float:left;
	width:73%;
	text-align:left;
	margin-top:10px;
	margin-bottom:3px;
}
#slider img {
	width:100%;
}
#slogan {
	float:left;
	width:25%;
	text-align:left;
	margin-top:10px;
	margin-bottom:3px;
	margin-left:2%;
	padding-top:35px;
}
.sloganl {
	width:20%;
	float:left;
	margin-top:10px;
	margin-bottom:10px;

}
.sloganl img {
	width:100%;
}
.sloganl:hover img {
	-ms-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	o-transform: scale(0.90);
	transform: scale(0.90);
	transition: all 0.9s ease;
}
.sloganr {
	float:left;
	width:73%;
	margin-left:7%;
	padding-top:4%;
	margin-top:10px;
	margin-bottom:10px;
	color:#fff;
}
#lavy {
	float:left;
	width:72%;
	margin-right:2%;
	margin-left:1%;
	color:#333333;
}
#lavy h1 {
	color:#037ca9;
	margin:0;
	padding:0;
	font-size:33px;
	margin-top:17px;
	margin-bottom:10px;
	font-weight:normal;
}
#pravy {
	float:left;
	margin-right:1%;
	width:24%;
}
#pravy #kont {
	border:solid 1px #189ed0;
	margin-top:15px;
	padding:10px;
	margin-bottom:15px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#pravy #kont hr {
	border:0;
	background-color:#189ed0;
	height:1px;
}
#pravy #kont h2 {
	color:#008ec3;
	margin:0;
	padding:0;
	font-size:15px;
}
#pravy #kont a {
	padding-top:5px;
	display:block;
}
#footerfull {
	width:100%;
	background-color:#008ec3;
}
#footer {
	width:98%;
	padding-left:1%;
	padding-right:1%;
	margin:auto auto;
	text-align:left;
	color:#ffffff;
}
.footerl {
	width:50%;
	float:left;
}
.footerl form {
	margin:0;
	padding:0;
	color:#ffffff;
}
.footerl .pole {
	width:100%;
	max-width:270px;
	color:#037ca9;
	padding-top:7px;
	padding-bottom:7px;
	border:0;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
#footer textarea {
	height:150px;
	width:100%;
	border:0;
	color:#037ca9;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
#odoslat {
		border:0;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
padding-left:10px;
padding-right:10px;
padding-bottom:5px;
padding-top:5px;
color:#008ec3;
text-transform:uppercase;
font-weight:bold;
background-color:#FFFFFF;
}
.footerr {
	width:35%;

	float:right;
}
#galeria {
	width:100%;
}
#galeria img {
	float:left;
	width:18%;
	margin:1%;
}
#galeria img:hover {
	-ms-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	o-transform: scale(0.90);
	transform: scale(0.90);
	transition: all 0.9s ease;
}
#legal {
	width:100%;
	margin:auto auto;
	max-width:1124px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#CCCCCC;
	border-top:solid 3px #007ba9;
}

.back-to-top {
	position:fixed;
	bottom:2em;
	z-index:15;
	right:0px;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	padding:1em;
	display:none;
}
.back-to-top:hover {
	background-color:#037ca9;
	color:#ffffff;
}
}

@media only screen and (max-width:767px)
{

#obal {
	margin:auto auto;	
	width:100%;
	text-align:left;
	min-width:360px;
}
#vrchfull {
	width:100%;
	background-color:#008ec3;
	border-bottom:solid 7px #007ba9;
}
#vrch {
	margin:auto auto;
	
}
#vrch .kontakt {
	float:none;
	text-align:center;
	height:30px;
	line-height:30px;
	color:#FFFFFF;
}
#vrch .kontakt i {
	padding-left:27px;
}
#vrch .kontakt a {
	color:#FFFFFF;
}
#vrch #menu {
	background-color:#189ed0;
}
#vrch #menu #logo {
	float:none;
	text-align:center;
	width:100%;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:25px;
	

}
#vrch #menu #logo a {
	color:#fff;
	text-decoration:none;
}
#vrch #menu #logo:hover img {
	-ms-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	o-transform: scale(0.90);
	transform: scale(0.90);
	transition: all 0.9s ease;
}
#vrch #menu #logo:hover a {
	color:#ECECEC;
	text-decoration:underline;
}
#logo span {
	display:block;
	margin-bottom:15px;
}




#vrch #menu #logo img {
	height:60px;
	margin:5px;
	margin-right:0px;
	width:auto;
	float:none;
	max-width:100%;	
	margin-top:10px;
}
#vrch #menu #menu2 {
	float:none;
	width:100%;
	background-color:#037ca9;
	height:70px;
	
}
#vrch #menu #menu2 ul {
	list-style:none;
	margin:0;
	padding:0;
	
}
#menu2 ul li a {
	float:right;
	height:70px;
	width:33.3333%;
	line-height:70px;
	padding-left:30px;
	padding-right:30px;
	background-color:#037ca9;
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
#menu2 ul li a:hover, #menu2 ul li a#aktivna {
	background-color:#008ec3;
}
#slider {
	float:none;
	width:100%;
	text-align:left;
	margin-top:10px;
	margin-bottom:3px;
}
#slider img {
	width:100%;
}
#slogan {
	float:none;
	width:80%;
	text-align:left;
	margin-top:10px;
	margin-bottom:3px;
	margin-left:10%;
	margin-right:10%;
	padding-top:35px;
}
.sloganl {
	width:20%;
	float:left;
	margin-top:10px;
	margin-bottom:10px;

}
.sloganl img {
	width:100%;
}
.sloganl:hover img {
	-ms-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	o-transform: scale(0.90);
	transform: scale(0.90);
	transition: all 0.9s ease;
}
.sloganr {
	float:left;
	width:73%;
	margin-left:7%;
	padding-top:4%;
	margin-top:10px;
	margin-bottom:10px;
	color:#fff;
}
#lavy {
	float:none;
	width:98%;
	margin-right:1%;
	margin-left:1%;
	color:#333333;
}
#lavy h1 {
	color:#037ca9;
	margin:0;
	padding:0;
	font-size:33px;
	margin-top:17px;
	margin-bottom:10px;
	font-weight:normal;
	text-align:center;
}
#pravy {
	float:none;
	width:98%;
	margin-right:1%;
	text-align:center;
	margin-left:1%;
}
#pravy #kont {
	border:solid 1px #189ed0;
	margin-top:15px;
	padding:10px;
	margin-bottom:15px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#pravy #kont hr {
	border:0;
	background-color:#189ed0;
	height:1px;
}
#pravy #kont h2 {
	color:#008ec3;
	margin:0;
	padding:0;
	font-size:15px;
}
#pravy #kont a {
	padding-top:5px;
	display:block;
}
#footerfull {
	width:100%;
	background-color:#008ec3;
}
#footer {
	width:98%;
	padding-left:1%;
	padding-right:1%;
	margin:auto auto;
	text-align:left;
	color:#ffffff;
}
.footerl {
	width:100%;
	float:none;
	text-align:center;
	padding-top:10px;
}
.footerl form {
	margin:0;
	padding:0;
	color:#ffffff;
}
.footerl .pole {
	width:100%;
color:#037ca9;
margin-bottom:4px;
	padding-top:7px;
	padding-bottom:7px;
	border:0;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
#footer textarea {
	height:150px;
	width:100%;
	border:0;
	color:#037ca9;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
#odoslat {
		border:0;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
padding-left:10px;
padding-right:10px;
padding-bottom:12px;
padding-top:12px;
width:80%;
color:#008ec3;
text-transform:uppercase;
font-weight:bold;
background-color:#FFFFFF;
}
.footerr {
	width:100%;
	float:none;
}
#galeria {
	width:100%;
}
#galeria img {
	float:left;
	width:18%;
	margin:1%;
}
#galeria img:hover {
	-ms-transform: scale(0.90);
	-webkit-transform: scale(0.90);
	o-transform: scale(0.90);
	transform: scale(0.90);
	transition: all 0.9s ease;
}
#legal {
	width:100%;
	margin:auto auto;
	max-width:1124px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#CCCCCC;
	border-top:solid 3px #007ba9;
}

.back-to-top {
	display:block;
	height:35px;
	line-height:35px;
	background-color:#037ca9;
	color:#FFFFFF;
	width:100%;
}

}





.callbacks_tabs {
	background-color:#00FFFF;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	margin-top:-30px;
	z-index:90;
	margin-left:10px;

}
.callbacks_tabs li {
	float:left;

	margin-right:7px;
	display:block;
	background-color:#008ec3;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
text-align:center;
}
.callbacks_tabs li a {
	color:#fff;
	display:block;
	width:20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
	height:20px;
}
.callbacks_tabs li a:hover {
	color:#fff;
	background-color:#5dadf3;
}


.callbacks_container {
  margin-bottom: 10px;
  position: relative;
  float: none;
  width: 100%;
 /* border-bottom:solid 2px #2d2d2d;*/
  padding-bottom:22px;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 55%;
  /*left: 0;*/
  opacity: 0.2;
  z-index: 30;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

